
<h4><%= t('.title', profil: Profil.model_name.human.pluralize) %></h4>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <th><%= Profil.human_attribute_name :profil_name %></th>
      <% Profil.locale_columns(:name).each do |column| %>
        <th><%= Profil.human_attribute_name column %></th>
      <% end %>
      <th><%= Profil.human_attribute_name :profil_locked %></th>
      <th><%= Profil.human_attribute_name :profil_modifiable %></th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @profils.each do |profil| %>
      <tr>
        <td><%= profil.profil_name %></td>
        <% Profil.locale_columns(:name).each do |column| %>
          <td><%= profil.send column %></td>
        <% end %>
        <td><%= profil.profil_locked %></td>
        <td><%= profil.profil_modifiable %></td>
        <td><%= link_to fa_icon_edit, edit_profil_path(profil) unless profil.profil_locked %></td>
        <td><%= link_to fa_icon_delete, profil, method: :delete, data: { confirm: t('confirm.sure') } unless profil.profil_locked %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('.new', profil: Profil.model_name.human), new_profil_path, class: 'btn btn-outline-warning' %>
